uuid: 943e8d34-238f-4de9-9196-87ed7785bf74
langcode: en
status: true
dependencies:
  config:
    - block_content.type.ping_pong
    - field.storage.block_content.field_ping_pong_body
  module:
    - text
_core:
  default_config_hash: zPYZcca0J8LOhhlU6GssSI3-driGRHehexRE-UPiXto
id: block_content.ping_pong.field_ping_pong_body
field_name: field_ping_pong_body
entity_type: block_content
bundle: ping_pong
label: 'Ping Pong Body'
description: 'The body text of the ping pong.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
